<section class="coupon-container">
    <h4>Have a Coupon?</h4>
    <a href="javascript:void(0)">Apply</a>
    <!-- <div>
        <input type="number" matInput placeholder="" value=""  autocomplete="off" />
        <button mat-raised-button disabled>
            Apply
          </button>
    </div> -->
</section>